<ion-header class="transparent">
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title><img width="150" src="assets/imgs/ridesurf.png"/></ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding class="back-image button-clear">
  <not-validated></not-validated>
  <ion-card class="cardOuter">
    <button (click)="rideOffer()">
      <ion-card-content class="contentCard">
        <ion-card-title text-center>
          <ion-row>
            <ion-col col-5>
              <ion-icon name="custom-drive"></ion-icon>
            </ion-col>
            <ion-col col-7>
              <h1 class="text-card">DRIVE</h1>
            </ion-col>       
          </ion-row>
        </ion-card-title>
      </ion-card-content>
    </button>
  </ion-card>

  <ion-card class="cardOuter-solid">
    <button (click)="rideList()"> 
      <ion-card-content class="contentCard-solid">
          <ion-card-title text-center>
            <ion-row>
              <ion-col col-5>
                <ion-icon name="custom-ride"></ion-icon>
              </ion-col>
              <ion-col col-7>
                <h1 class="text-card">RIDE</h1>
              </ion-col>
            </ion-row>
          </ion-card-title>
      </ion-card-content>
    </button> 
  </ion-card>

</ion-content>